Agritek - Feature #598

FPO Registration
11/16/2020 05:10 AM - Dwarakanatha Reddy

Status: Closed Start date: 11/16/2020
Priority: 2-Urgent Due date:

Assignee: Sravan RHK % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 11/16/2020 05:12 AM - Dwarakanatha Reddy
- Tracker changed from Bug to Feature

- % Done setto 0

#2 - 11/16/2020 05:17 AM - Dwarakanatha Reddy
- Status changed from New to In Progress

- Priority changed from 4-Medium to 2-Urgent

#3 - 11/16/2020 08:29 AM - Dwarakanatha Reddy

- Assignee set to Sravan RHK

#4 - 11/18/2020 04:34 AM - Dwarakanatha Reddy

- Status changed from In Progress to Closed
